Bug 9963 - trailing spaces in /usr/lib/rpm/GROUPS
: trailing spaces in /usr/lib/rpm/GROUPS
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-05 14:16 by
Modified: 2006-09-15 01:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-05 14:17:00
$ grep '[[:space:]]$' /usr/lib/rpm/GROUPS
Sciences/Astronomy        
Sciences/Biology 
Sciences/Geosciences 

Пакеты с этими группами не проходят проверку sisyphus_check.
------- Comment #1 From 2006-09-05 14:22:56 -------
Эта же ошибка присутствует в дистрибутивах Master 2.4 и Compact 3.0.
------- Comment #2 From 2006-09-12 02:40:17 -------
Oops.. Fixed in rpm-4.0.4-alt66-g5c925b5